/* Release notes for all apps tab name */
"App Updates" = "Mises à jour des applications";

/* Release notes for all apps title */
"Latest app updates" = "Dernières mises à jour des applications";

/* Release notes window title */
"New in %@" = "Nouveau dans %@";

/* Release notes app update title */
"New in %@ %@" = "Nouveau dans %@ %@";
